.bradcamb-section.sticky {
	z-index: 9;
	position: sticky;
	top: 54px;
}
.bradcamb-section {
	background: #f2f2f2;
	text-align: right;
}
.breadcrumb-inner li {
	padding: 0 1.5rem;
	display: inline-block;
	position: relative;
}
.breadcrumb-inner li.active a,
.breadcrumb-inner li.active a:visited {
  color: #f39321;
}
.breadcrumb-inner li.active a:hover, .breadcrumb-inner li.active a:active,
.breadcrumb-inner li.active a:visited:hover,
.breadcrumb-inner li.active a:visited:active {
  color: #f6ab51;
}
.breadcrumb-inner li a, .breadcrumb-inner li a:visited {
	display: block;
	padding: 1rem 0;
	text-decoration: none;
	color: #362723;
}
.breadcrumb-inner li a:hover, .breadcrumb-inner li a:active,
.breadcrumb-inner li a:visited:hover,
.breadcrumb-inner li a:visited:active {
  color: #fd8002;
}
.breadcrumb-inner.breadcrumb--classic li:not(:last-of-type)::before {
  content: "/";
  display: block;
  position: absolute;
  font-size: 1.75rem;
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
  color: #362723;
}
.breadcrumb-inner.breadcrumb--classic-chevron li:not(:last-of-type)::before {
  content: "";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  text-rendering: auto;
  font-size: 1rem;
  -webkit-font-smoothing: antialiased;
}
.breadcrumb-inner.breadcrumb--bordered {
  border: 1px solid #8d9eaf;
  border-radius: 0.5rem;
  display: inline-flex;
  margin: 0;
}
.breadcrumb-inner.breadcrumb--bordered li {
  padding: 0 1.5rem;
}
.breadcrumb-inner.breadcrumb--bordered li:not(:last-of-type)::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(50%, -50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23.5px 0 23.5px 12px;
  border-color: transparent transparent transparent #0d1117;
  z-index: 1;
}
.breadcrumb-inner.breadcrumb--bordered li:not(:last-of-type)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(calc(50% + 1px), -50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 0 25px 12px;
  border-color: transparent transparent transparent #8d9eaf;
}
/*---------------------------------------------------- */
/* Banner area 
/*----------------------------------------------------*/
.gaushala-aboutus-section {
	padding: 80px 0 20px;
}
.gaushala-banner-deco1 {
  left: 0;
  bottom: 0;
}
.gaushala-banner-deco2 {
  left: 175px;
  bottom: 210px;
  animation: IT_animation_3 12s infinite linear alternate;
}
.gaushala-banner-deco3 {
  left: 15%;
  top: 150px;
  animation: IT_animation_2 12s infinite linear alternate;
}
.gaushala-banner-deco4 {
  top: 45%;
  left: 51%;
  z-index: 1;
  animation: IT_animation_1 12s infinite linear alternate;
}

.gaushala-banner-text {
  max-width: 615px
}
.gaushala-banner-text span {
	margin-bottom: 12px;
	position: relative;
	display: inline-block;
	color: #fd8602;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.gaushala-banner-text span:before, .gaushala-banner-text span:after {
  left: -11px;
  bottom: 8px;
  content: "";
  height: 3px;
  width: 10px;
  position: absolute;
  background-color: #fd8602;
}
.gaushala-banner-text span:after {
  left: auto;
  right: -11px;
}
.gaushala-banner-text h1 {
	padding-bottom: 45px;
	font-size: 54px;
	line-height: 1em;
	font-weight: 700;
	text-transform: none;
	letter-spacing: -0.04em;
}
.gaushala-banner-text p {
  font-size: 20px;
  padding-bottom: 30px;
}
 
.gaushala-banner-text .gaushala-banner-btn .gaushala-banner-cta-btn {
  height: 55px;
  width: 150px;
  line-height: 55px;
  border-radius: 5px;
  background-size: 200%, 1px;
  transition: all 200ms linear 0ms;
  box-shadow: 0px 21px 29px 0px rgba(248, 79, 26, 0.27);
  background-image: linear-gradient(90deg, #ff780b 0%, #ee132f 50%, #ff780b);
}
.gaushala-banner-text .gaushala-banner-btn .gaushala-banner-cta-btn a {
  color: #fff;
  width: 100%;
  display: block;
  font-size: 15px;
  font-weight: 700;
}
.gaushala-banner-text .gaushala-banner-btn .gaushala-banner-cta-btn:hover {
  background-position: 120%;
}
 

/*---------------------------------------------------- */
/* 
/*----------------------------------------------------*/
.gaushala-featured-section {
  padding: 100px 0px 80px;
  background-color: #f7fafb;
}
.gaushala-featured-section .gaushala-ft-bg {
  top: 0;
  left: -50px;
}
.gaushala-featured-section .gaushala-section-title-2 {
  margin: 0 auto;
  max-width: 500px;
}
.gaushala-featured-section .gaushala-ft-shape {
  top: 60%;
  left: 10%;
  animation: IT_animation_1 12s infinite linear alternate;
}
.gaushala-featured-section .gaushala-ft-shape2 {
  bottom: 50px;
  right: 20%;
  animation: IT_animation_1 12s infinite linear alternate;
}

.gaushala-featured-content {
  padding-top: 100px;
}
.gaushala-featured-content .col-lg-4:nth-child(1) .gaushala-featured-innerbox .gaushala-featured-icon:before, .gaushala-featured-content .col-lg-4:nth-child(1) .gaushala-featured-innerbox .gaushala-featured-icon:after {
  background: linear-gradient(90deg, #ff750c 0%, #ef192d 100%);
}
.gaushala-featured-content .col-lg-4:nth-child(2) .gaushala-featured-innerbox {
  transform: translateY(-40px);
}
.gaushala-featured-content .col-lg-4:nth-child(3) .gaushala-featured-innerbox .gaushala-featured-icon:before, .gaushala-featured-content .col-lg-4:nth-child(3) .gaushala-featured-innerbox .gaushala-featured-icon:after {
  background: linear-gradient(90deg, #1cb6f6 0%, #105bdb 100%);
}
.gaushala-featured-content .col-lg-4:nth-child(4) .gaushala-featured-innerbox .gaushala-featured-icon:before, .gaushala-featured-content .col-lg-4:nth-child(4) .gaushala-featured-innerbox .gaushala-featured-icon:after {
  background: linear-gradient(90deg, #1ec2f9 0%, #0f53d9 100%);
}
.gaushala-featured-content .col-lg-4:nth-child(5) .gaushala-featured-innerbox {
  transform: translateY(-40px);
}
.gaushala-featured-content .col-lg-4:nth-child(5) .gaushala-featured-innerbox .gaushala-featured-icon:before, .gaushala-featured-content .col-lg-4:nth-child(5) .gaushala-featured-innerbox .gaushala-featured-icon:after {
  background: linear-gradient(90deg, #feb0d6 0%, #fd60a9 100%);
}
.gaushala-featured-content .col-lg-4:nth-child(6) .gaushala-featured-innerbox .gaushala-featured-icon:before, .gaushala-featured-content .col-lg-4:nth-child(6) .gaushala-featured-innerbox .gaushala-featured-icon:after {
  background: linear-gradient(90deg, #8ff9ab 0%, #1bc29f 100%);
}

.gaushala-featured-innerbox {
  margin-bottom: 30px;
  border-radius: 10px;
  background-color: #fff;
  padding: 35px 35px 50px 35px;
  box-shadow: 0px 0px 38px 0px rgba(1, 44, 118, 0.08);
}
.gaushala-featured-icon img {
	width: 53px;
}
.gaushala-featured-innerbox .gaushala-featured-icon {
  width: 80px;
  height: 80px;
  margin: 0 auto;
  line-height: 90px;
  margin-bottom: 35px;
  position: relative;
  border-radius: 100%;
  transition: 0.6s cubic-bezier(0.24, 0.74, 0.58, 1);
  box-shadow: 0px 15px 24px 0px rgba(4, 21, 59, 0.1);
}

.gaushala-featured-innerbox .gaushala-featured-icon:before, .gaushala-featured-innerbox .gaushala-featured-icon:after {
  top: 4px;
  width: 7px;
  right: 20px;
  height: 7px;
  content: "";
  position: absolute;
  border-radius: 100%;
  transform: scale(0);
  transition: 0.3s all ease-in-out;
  background: linear-gradient(90deg, #30c677 0%, #70df11 100%);
}
.gaushala-featured-innerbox .gaushala-featured-icon:after {
  top: auto;
  bottom: 0;
  right: 40px;
}
.gaushala-featured-innerbox .gaushala-featured-text h3 {
  color: #000;
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 12px;
}
.gaushala-featured-innerbox .gaushala-featured-text p {
  line-height: 1.625;
  padding-bottom: 20px;
}
.gaushala-featured-innerbox:hover .gaushala-featured-icon:before, .gaushala-featured-innerbox:hover .gaushala-featured-icon:after {
  transform: scale(1);
}
.gaushala-featured-innerbox:hover .gaushala-featured-icon {
  transform: rotateY(360deg);
}

.gaushala-ft-btn {
  margin-top: 30px;
}
.blog-read-more a {
	height: 55px;
	width: 160px;
	color: #fff;
	font-weight: 700;
	line-height: 55px;
	text-align: center;
	border-radius: 5px;
	display: inline-block;
	transition: all 200ms linear 0ms;
	background-size: 200%, 1px;
	box-shadow: 0px 18px 18px 0px rgba(22, 136, 232, 0.21);
	background-image: linear-gradient(90deg, #fe9801 0%, #fc7902 50%, #fdc320);
}
.blog-read-more a:hover {
	background-position: 99%;
}

@keyframes IT_animation_1 {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(-40px);
  }
  50% {
    transform: translateX(0);
  }
  75% {
    transform: translateX(40px);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes IT_animation_2 {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-40px);
  }
  50% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(40px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes IT_animation_3 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes IT_animation_4 {
  0% {
    transform: translate(-300px, 151px) rotate(0);
  }
  100% {
    transform: translate(251px, -200px) rotate(180deg);
  }
}
@keyframes IT_animation_5 {
  0% {
    transform: translate(0, 0) rotate(0);
  }
  20% {
    transform: translate(73px, -1px) rotate(36deg);
  }
  40% {
    transform: translate(111px, 72px) rotate(72deg);
  }
  60% {
    transform: translate(93px, 122px) rotate(108deg);
  }
  80% {
    transform: translate(-70px, 72px) rotate(124deg);
  }
  100% {
    transform: translate(0, 0) rotate(0);
  }
}